<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="1112">
  <sprite>sBigBlock</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>110</depth>
  <persistent>false</persistent>
  <parent>oSolid</parent>
  <mask/>
</object>
